Endpoint Vulnerability

Security patch #69441 available for PHP

Description

Buffer Over flow when parsing tar/zip/phar in phar_set_inode

Affected Products

PHP

References

CVE-2015-3329,